/* Body */

body	{
	background-color	: #0066ff;
	margin			: 0px;
	overflow-y		: hidden;
}

.td	{
	font-size		: 0.8em;
	font-family		: Verdana, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•", sans-serif;
	color			: #ffffff;
}


/* Link */

A:link {
	color			: #ffffff;
}

A:hover {
	background		:#ffd37d;
}

A:active {
	color			: #ffffff;
}

A:visited {
	color			: #ffffff;
}

A {
	text-decoration		: none;
}

